source /usr/share/cachyos-fish-config/cachyos-config.fish

alias config='/usr/bin/git --git-dir=$HOME/.dotfiles/ --work-tree=$HOME'

# overwrite greeting
# potentially disabling fastfetch
function fish_greeting
   # smth smth
end
